# Interface gmfMobileMeasureAreaOptions

interface gmfMobileMeasureAreaOptions {
precision: number;
sketchStyle: StyleLike;
}

- Defined in src/options.js:852

#####
Index

### Properties

precision
sketchStyle

## Properties

### precision

precision: number

The number of significant digits to display.

- Defined in src/options.js:853

### sketchStyle

sketchStyle: StyleLike

A style for the measure area.

- Defined in src/options.js:854